package capitulo05.bloque05.ejercicio01;

public class Main {
    public static void main(String[] args) {
        Suma sum = new Suma();
        Resta res = new Resta();

        System.out.println("Resultado de la suma: " + sum.operar(10,5));
        System.out.println("Resultado de la resta: " + res.operar(10,5));

    }
}
